/* ----------------------------------------
Johnston County CSS Style Sheet - For Mainpage
 ---------------------------------------- */
body {
	background: #7DA8DA url('/images/homepage/tile.gif');
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, san-serif;
	}

body, ol, ul, li, p { /*  removed heading tags, will apply style seperately if necessary */
	color: #000;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	}

a:active, a:link, a:visited	{ 
	text-decoration: none; 
	color: #633;
	}

a:hover 	{ 
	text-decoration: underline; 
	color: blue;
	}				

/* fix for jumping scrollbar in FF */
html {
	overflow: -moz-scrollbars-vertical;
	}

form {
	display: inline;
	}


#header {
	color: #fff;
	font-weight: bold;
	background-color: #036;
	font-family: Arial, Verdana, Helvetica, san-serif;
	}
	


#links {
	background-color: #fff;
	}

#links td {
	border-right: 3px solid #036;
	}

#links ul {
	list-style: none;
	font-family: Arial, Verdana, Helvetica, san-serif;
	font-size: 16px;
	margin: 0;
	padding: 10px;
	}

#links li {
	font-family: Arial, Verdana, Helvetica, san-serif;
	font-size: 12px;
	line-height: 1.5em;
	}


#links a	{ 
	text-decoration: none; 
	color: #036;
	}

#links a:hover 	{ 
	text-decoration: underline; 
	color: blue;
	}			

#footer {
	height: 60px;
	color: #fff;
	background-color: #036;
	text-align: center;
	border-top: 3px solid #ccc;
	padding: 10px;
	}
